MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Data Structures | Variables
MusicChunk.hxx File Reference
`#include "Chrono.hxx"`
`#include "ReplayGainInfo.hxx"`
`#include "util/WritableBuffer.hxx"`
`#include "AudioFormat.hxx"`
`#include <stdint.h>`
`#include <stddef.h>`
Include dependency graph for MusicChunk.hxx:

Go to the source code of this file.

## Data Structures
struct | MusicChunk
| A chunk of music data. More...

## Variables
static constexpr size_t | CHUNK_SIZE = 4096

## Variable Documentation

constexpr size_t CHUNK_SIZE = 4096
| static

Definition at line 34 of file MusicChunk.hxx.